Bug 242594 - Can not login in strict-policy enforcing
Summary: Can not login in strict-policy enforcing
Status: CLOSED NOTABUG
Alias: None
Product: Fedora
Classification: Fedora
Component: selinux-policy-strict   
(Show other bugs)
Version: 7
Hardware: i386
OS: Linux
low
urgent
Target Milestone: ---
Assignee: Daniel Walsh
QA Contact: Ben Levenson
URL:
Whiteboard:
Keywords:
Depends On:
Blocks:
TreeView+ depends on / blocked
 
Reported: 2007-06-04 23:02 UTC by Shintaro Fujiwara
Modified: 2007-11-30 22:12 UTC (History)
0 users

Fixed In Version:
Doc Type: Bug Fix
Doc Text:
Story Points: ---
Clone Of:
Environment:
Last Closed: 2007-06-05 12:25:37 UTC
Type: ---
Regression: ---
Mount Type: ---
Documentation: ---
CRM:
Verified Versions:
Category: ---
oVirt Team: ---
RHEL 7.3 requirements from Atomic Host:
Cloudforms Team: ---


Attachments (Terms of Use)

Description Shintaro Fujiwara 2007-06-04 23:02:00 UTC
Description of problem:

Can not login in strict-policy in enforcing mode.
]
libsepol error occurs when semodule -i localpolicy on 3 permissions.

domain self:netlink_audit_socket { nlmsg_relay };
domain self:capability { audit_write };
domain self:capability { audit_control };


Version-Release number of selected component (if applicable):


How reproducible:


Steps to Reproduce:
1.
2.
3.
  
Actual results:


Expected results:


Additional info:

Comment 1 Daniel Walsh 2007-06-05 12:25:37 UTC
You are running up against a constraint.  You should use the interfaces

logging_send_audit_msg()
or 
logging_set_loginuid()



Note You need to log in before you can comment on or make changes to this bug.